Multiple Kaspersky Products CVE-2016-4329 Local Denial of Service Vulnerability

Bugtraq ID: 92771
Class: Unknown
CVE: CVE-2016-4329
Remote: No
Local: Yes
Published: Sep 06 2016 12:00AM
Updated: Sep 06 2016 12:00AM
Credit: Piotr Bania of Cisco Talos.
Vulnerable: Kaspersky Total Security 16.0.0.614
Kaspersky Internet Security 16.0.0.614
Kaspersky Anti-Virus 16.0.0.614
Not Vulnerable: Kaspersky Total Security 17.0.0.611
Kaspersky Internet Security 17.0.0.611
Kaspersky Anti-Virus 17.0.0.611


 

Privacy Statement
Copyright 2010, SecurityFocus